Bug 114961 - (FC2Blocker) FC2 blocker bug
FC2 blocker bug
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: Tracking
Depends On: 75192 100947 107228 112852 112864 113816 114326 115423 115448 115474 115501 115556 115570 115593 115607 115624 115632 115643 115656 115658 115665 115673 115678 115686 115696 115705 115716 115728 115738 115746 115754 115755 115762 115769 115771 115776 115787 115791 115794 115799 115807 115827 115838 115853 115857 115861 115872 115875 115905 115914 115917 115924 115928 115932 115933 115936 115945 115947 115949 115950 115952 115965 115966 115969 115971 115977 115982 115984 115988 115996 115998 116000 116001 116004 116023 TB5afc6cd6 116059 116079 116086 116096 116110 116111 mouse-psaux 116124 116127 116162 116164 116170 116171 116174 116183 116220 116224 116236 116251 116271 116280 116290 116324 116341 116347 116357 116358 TB33d3e349 116378 116388 116391 116410 116432 116440 116442 116449 116455 116464 116488 116492 116495 116500 116501 116511 116518 116523 116537 116544 116545 116554 116555 116556 116573 116574 116577 116580 116589 116594 116611 116612 116627 116628 116636 116638 116653 116666 116680 shmat 116725 116745 116810 116813 116833 116838 116839 116841 116842 116846 116859 116875 116883 116892 116917 116919 116920 116922 116934 117000 117006 117007 117054 117109 117114 117116 117135 117136 117138 117143 117148 117171 117178 117213 117224 117263 117268 117271 117278 117322 117327 117347 117353 117360 117369 117373 117374 117379 117380 117440 117451 117489 117490 117498 117513 117514 117515 117522 117560 117589 117602 117614 117623 117656 117670 117675 117676 117682 i830drm 117743 117768 117785 117788 117790 117792 117797 117806 117808 117812 117814 117822 117827 117840 117854 117881 117893 117901 117904 117908 117921 117925 117932 117961 117978 117979 117983 117988 118002 118016 118017 118030 118031 118037 118051 118055 118093 118100 118125 118127 118135 118141 118145 118165 118182 118190 118194 118195 118205 118217 118241 118247 118264 118266 118280 118282 118307 118382 118384 118399 118401 118411 118417 118444 118449 118451 118455 118456 118495 118504 118507 118518 118530 118546 118552 118553 118568 118572 xftbitmap 118588 118590 118598 118604 118650 118651 118667 118682 118699 118709 118717 118735 118753 118781 118784 118787 118803 118822 118826 118837 118852 118853 118854 118865 118875 118876 118877 xorg-scriptlet 118898 118907 118941 118946 118950 118959 118975 118992 118994 118995 118997 119001 119032 119034 119037 119041 119045 119048 119069 119076 119099 119129 119165 119192 119202 119220 119232 119240 119241 119252 119257 119263 119264 119284 119309 119383 119391 119393 119394 119395 119401 119403 119419 119420 119426 119428 119429 119437 119438 119446 119503 119506 119507 119525 119529 119534 119536 119542 119546 119553 119564 119569 119600 119601 119603 119609 119610 119615 119618 119620 119621 119622 119626 119665 119699 119716 119770 119778 119779 119784 119817 119818 119822 119826 119844 119849 119883 119893 119922 119943 119958 119966 119978 119979 119988 119994 120014 120087 120156 120159 120168 120190 120220 120228 120229 120230 120233 120252 120257 120258 120264 120279 120374 120415 120458 120516 120552 120772 120827 120854 120871 120943 120944 uncomment-monitor 120962 121017 121068 121094 121103 121108 121129 121134 121136 121140 121143 121173 121197 121294 121369 121370 121414 121415 121480 121483 121487 121555 121663 121736 fc2-pcmcia 121888 121903 121963 122212 122357 122385 122454 122631 122662 122708 123140 1338716
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 16:35 EST by Bill Nottingham
Modified: 2016-05-23 06:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:09:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-02-04 16:35:46 EST
This is a list of bugs that are the highest priority to fix before
release.
Comment 1 Aleksey Nogin 2004-02-23 22:02:41 EST
I would like to nominate bug 75192 - tcsh can not handle non-English
UTF-8 locales (sorry if I should have used some other means for
nominating).
Comment 2 Stefan Hoelldampf 2004-03-06 15:06:04 EST
I would like to nominate bug 112852 - "setools built against old tcl8.3"
Comment 3 Bill Nottingham 2004-03-08 11:26:47 EST
Well, it technically shouldn't be in TCL at all. But yeah, it should run.
Comment 5 Dax Kelson 2004-04-27 23:39:38 EDT
I'd like to nominate bug 121742 - the yenta_socket module not loading
automatically  can potentially impact many laptop users. The fix
shouldn't be that hard either.
Comment 7 Ronny Buchmann 2004-05-06 11:35:22 EDT
I'd like to nominate bug 114092 - network install with dhcp doesn't work.
Comment 8 Douglas Furlong 2004-05-06 12:26:28 EDT
I'd like to nominate Bug #: 121820 - Problems with non DDC compliant
monitors.
Comment 9 Justin M. Forbes 2004-05-06 17:49:15 EDT
Moving SELinux specific bugs which do not impact install or basic
booting to the FC2 SELinux Tracker: #122683

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=122683
Comment 10 Ronny Buchmann 2004-05-08 12:03:39 EDT
The always happening "mozilla has no translations even short before
release" is happening again.

I'd like to nominate bug 106488 as a completely missing translation in
a major application is clearly a showstopper.
Comment 11 Michael Schwendt 2004-05-08 15:49:32 EDT
bug 119474 (serial mouse not working during installation) is still
present in current tree
Comment 12 Aleksey Nogin 2004-05-13 04:42:09 EDT
Bug 121095 is still there - the binaries in grub-0.94-5.x86_64 are
linked against the 32-bit libraries instead of 64-bit ones
(grub-0.94-3.x86_64 did not have this problem). This could cause
problems for the x86_64 release.
Comment 13 Warren Togami 2004-05-15 22:55:04 EDT
Removing everyone from CC in order to prevent thousands of unnecessary
mail.
Comment 14 Bill Nottingham 2005-03-02 16:09:05 EST
Closing old tracker bugs.

Note You need to log in before you can comment on or make changes to this bug.